
/* Cancel */
"23W-eL-M1m.title" = "Annulla";

/* Category */
"3QR-1u-bXF.title" = "Categoria";

/* Sort Name */
"7gQ-GC-dgW.title" = "Ordina Nome";

/* Writing Direction */
"9UC-OJ-8ir.title" = "Direzione di scrittura";

/* RTL */
"9Wo-Gx-Azx.title" = "RTL";

/* OK */
"B5h-dH-wMI.title" = "OK";

/* Glyph Details */
"ESz-68-oeC.title" = "Informazioni del glifo";

/* Case */
"GVv-fq-fJs.title" = "Maiuscole/Minuscole";

/* Script */
"Gye-8o-Fgs.title" = "Scrittura";

/* BIDI */
"Ksr-yg-bZD.title" = "BIDI";

/* SC */
"LdY-en-ttr.title" = "SC";

/* Lower */
"PsX-wn-LrM.title" = "Inferiore";

/* Upper */
"QTJ-Lb-nmP.title" = "Superiore";

/* Subcategory */
"UKF-Vy-Rsq.title" = "Sottocategoria";

/* not set */
"biE-9c-doD.title" = "Non assegnato";

/* Minor */
"cN3-QD-CRv.title" = "Minore";

/* LTR */
"hZW-u5-90K.title" = "LTR";

/* Unicode */
"j3H-Rw-WDM.title" = "Unicode";

/* Production Name */
"leD-m3-I47.title" = "Nome di Produzione";

/* Next */
"ucI-uj-dHY.title" = "Next";

/* N/A */
"upa-RN-I3w.title" = "N/A";

/* Previous */
"ymD-zO-Vde.title" = "Previous";
